Skip to main content
DELETE
/
api
/
billing-accounts
/
{baId}
/
cars
Delete cars from a Billing Account
curl --request DELETE \
  --url https://fleet.staging.ezprk.dev/api/billing-accounts/{baId}/cars \
  --header 'Authorization: Bearer <token>'
{
  "failures": [
    {
      "licenseNumber": "<string>",
      "error": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.easyparkgroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

You can get the JWT from the Login endpoint

Path Parameters

baId
integer<int64>
required

Billing account ID

Query Parameters

licenseNumbers
string[]
required

License numbers to remove

Response

Returns delete-car result with failures for license numbers that could not be removed

failures
object[]